Subject: RE: Fantasy Trade
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 17 Sep 2001 07:19:41 -0700 (PDT)

Done

Please fix your rosters accordingly to be "legal"

- Dave

 -----Original Message-----
From: 	Miller, Jeffrey  
Sent:	Friday, September 14, 2001 1:45 PM
To:	Ryan, David
Subject:	Fantasy Trade

I've traded with the El Gatos:

I've given Juan Hernandez the following:

Frank Wycheck (TE)
Shaun Alexander (RB)

He's given me:

Tony McGee (TE)
Thomas Jones (RB)

I now owe you $60---$50 initial fee, $10 for the free agent acquisition of Larry Centers, as well as this trade with the El Gatos.

Jeff